using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace PrimeSieves
{
    public sealed class Prime
    {
        public Prime(int p)
        {
            Value = p;
        }

        public int Value
        {
            get;
            set;
        }

        public override string ToString()
        {
            return String.Format("{0}", Value);
        }
    }
}
